*{
    box-sizing: border-box;
}
body{
    background-color:beige ;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color:azure;
    margin: 0;
}
.container{
    width: 900px;
    background-color:darkgray;
    margin: auto;
}
header{
    background-color:darkkhaki;
    -display: flex;
    flex-wrap: wrap;
}
main{
    display:flex ;
    flex-wrap: wrap;
    text-align: justify;
}
article{
    padding: 10px;
}
footer{
    display: flex;
    justify-content: space-around;
    background-color:darkslategrey;
}
.izbornik {
    display: flex;
    justify-content: space-between;
}
.izbornik a{
    margin:10px;
    padding: 5px;
    border-radius: 5px;
    background-color: brown;
    color: white;
    list-style-type: none;
    flex-basis: 100px;
    flex-grow: 1;
}
.izbornik{
    flex-basis: 500px;
    flex-grow: 1;

}
a{
    text-decoration: none;
}